<div id="joinModal" class="ui basic modal">
  <div class="ui icon header">
    <i class="book icon"></i>
    Join Group
  </div>
  <div class="content block--center">
    <div class="ui left icon input">
      <input id="groupID" type="text" placeholder="Group ID">
      <i class="users icon"></i>
    </div>
  </div>
  <div class="actions block--center" style="margin-left: -.5em;">
    <div id="joinGroupSubmitButton" class="ui green ok inverted button disabled" >
      <i class="checkmark icon"></i>
      Join
    </div>
    <div class="ui red cancel inverted button">
      <i class="remove icon"></i>
      Exit
    </div>
  </div>
</div>